
/* Class = "NSWindow"; title = "Jauns dokuments"; ObjectID = "5"; */
"5.title" = "Jauns dokuments";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "9"; */
"9.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "10"; */
"10.title" = "Item2";

/* Class = "NSMenuItem"; title = "Noklusējums"; ObjectID = "11"; */
"11.title" = "Noklusējums";

/* Class = "NSBox"; title = "Logs"; ObjectID = "14"; */
"14.title" = "Logs";

/* Class = "NSTextFieldCell"; title = "Dokumenta veids:"; ObjectID = "52"; */
"52.title" = "Dokumenta veids:";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "54"; */
"54.title" = "Labi";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "55"; */
"55.title" = "Atcelt";
